# -*- coding: utf-8 -*-
"""This module contains the controller classes of the application."""

# symbols which are imported by "from hoyataxa.controllers import *"
__all__ = ['Root']

# standard library imports
# import logging
import datetime

# third-party imports
from turbogears import controllers, expose, flash

# project specific imports
# from hoyataxa import model
# from hoyataxa import json


# log = logging.getLogger("hoyataxa.controllers")


class Root(controllers.RootController):
    """The root controller of the application."""

    @expose(template="hoyataxa.templates.welcome")
    def index(self):
        """"Show the welcome page."""
        return dict()
